/* Boomania CSS */
@font-face {
	font-family: 'PTSerif-Caption';
	src: url('../fonts/PT_Serif-Caption-Web-Regular.eot');
	src: local('☺'), url('../fonts/PT_Serif-Caption-Web-Regular.woff') format('woff'), url('../fonts/PT_Serif-Caption-Web-Regular.ttf') format('truetype'), url('../fonts/PT_Serif-Caption-Web-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url(../assets/images/bg-BMbody.png) repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 960px;
	margin: 0;
}
img {
	border: 0;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}


Heading 2{

	text-align:left;
	padding:0px;
	font-size:12px;
	font-family:Arial;
	font-color:#FFF;

}

Heading 3{

	text-align:left;
	padding:0px;
	font-size:10px;
	font-family:Arial;
	font-color:#FFF;

}

Heading 4{

	text-align:left;
	padding:0px;
	font-size:12px;
	font-family:Arial;
	font-color:#FFF;
	a color:#ffffff;
	
	
}


/*------------------------------ HEADER ------------------------------*/
.btn1, .btn2, .btn3, #newsletter input {
	background: url(../assets/images/BMinterface.png) no-repeat;
}
.btn1, .btn2, .btn3 {
	color: #6768f6;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -3px 0 3px #053131;
	text-transform: uppercase;
}
.btn1 {
	background-position: 0 0;
	height: 34px;
	line-height: 34px;
	width: 202px;
	padding: 0 3px 9px;
}
.btn2 {
	background-position: 0 -53px;
	height: 37px;
	line-height: 37px;
	width: 216px;
	padding: 0 3px 8px;
}
.btn3 {
	background-position: 0 -108px;
	font: 22px/49px Georgia, "Times New Roman", Times, serif;
	height: 49px;
	width: 222px;
}
.btn1:hover {
	background-position: -222px 0;
}
.btn2:hover {
	background-position: -232px -53px;
}
.btn3:hover {
	background-position: -232px -108px;
}
/*------------------------------ HEADER ------------------------------*/
#header {
	background: url(../assets/images/bg-BMheader.png) repeat-x center top;
	height: 50px;
	padding: 16px 0 0;
	text-align: right;
}
/** Logo **/
#logo {
	float: left;
	display: inline-block;
	margin-left: 10px;
}
/** Navigation **/
#navigation {
	display: inline-block;
	height: 30px;
	list-style: none;
	margin: 0 10px;
	padding: 0;
*width: 516px; /** Needed for IE7 **/
}
#navigation li {
	float: left;
	margin: 0 30px;
}
#navigation li:first-child {
	margin-left: 0;
}
#navigation li a {
	color: #efefef;
	line-height: 30px;
	padding: 0;
	text-decoration: none;
}
#navigation li a:hover, #navigation li.selected a {
	color: #eb621f;
}
/*------------------------------ CONTENTS ------------------------------*/
#contents {
	background: url(../assets/images/bg-bm-content.png) repeat-x center top;
	margin: 0 0 24px;
	padding: 56px 0 0;
}
#contents h1, #featured h3 {
	color: #fbfdfd;
	font: italic 34px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 18px;
}
#contents p {
	color: #e8eff4;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 30px;
	text-align: left;
}
#contents p a {
	color: #e8eff4;
}
#contents p a:hover {
	color: #0aa3fa;
}
#contents p b {
	display: block;
}
#contents .body {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
#contents .click-here {
	float: right;
	background: url(../assets/images/bg_BMcontact.png) no-repeat center top;
	display: inline-block;
	height: 162px;
	width: 301px;
	margin-left: 20px;
	text-align: center;
}
#contents .click-here h1 {
	color: #addcfe;
	font-style: italic;
	line-height: 36px;
	margin: 18px 0;
}
/** main box **/
#mainbox {
	background: #020a13 url(../assets/images/bg-BMbox.png) no-repeat center top;
	font-family: Georgia, "Times New Roman", Times, serif;
	min-height: 433px;
	margin: -56px 0 22px;
/** Needed for IE7 **/
*margin: 0;
*position: relative;
*top: -56px;
}
#mainbox .wrapper {
	width: 940px;
	padding: 54px 10px 26px;
}
#mainbox .info {
	height: 354px;
	width: 330px;
	overflow: hidden;
}
#mainbox h1 {
	color: #ffffff;
	font-size: 48px;
	font-style: italic;
	line-height: 50px;
	margin-bottom: 30px;
}
#mainbox p {
	color: #176eb0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
}
#mainbox p a {
	color: #176eb0;
}
#mainbox div.highlight {
	background: #171a1a url(../assets/images/mainbox_bg_heading.png) repeat-x left top;
	min-height: 82px;
	border-color: #000;
	border-style: solid none;
	border-width: 1px;
}
#mainbox div.highlight h2 {
	color: #f56405;
	font-size: 34px;
	line-height: 82px;
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
	text-shadow: -3px 0 3px #121413;
}
#mainbox div.highlight h2 i {
	font-weight: normal;
}

.marg_right1 {margin-right:40px
.col1, .col2, .col3, .cols { float:left;}

.col1{ width:200px;}
.col2{ width:680px}
.col3{ width:440px}}

/** main **/
.main {
	padding: 0 10px;
}
/** sidebar **/
#sidebar {
	float: right;
	width: 220px;
	margin: 0 10px 0 80px;
}
#sidebar ul {
	list-style: none;
	margin: 0 0 80px;
	padding: 0;
}
#sidebar > ul li {
	margin: 0 0 16px;
}
#sidebar > ul li img {
	border: 4px solid #fff;
	border-radius: 3px;
}
#sidebar > ul li a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
#sidebar .click-here {
	background: url(../assets/images/sidebar.png) no-repeat center top;
	display: inline-block;
	height: 162px;
	width: 221px;
	margin-left: 20px;
	text-align: center;
}
/** time **/
.time {
	color: #2986bb;
	font-size: 12px;
}
/** list **/
.list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list li span.time {
	float: right;
	margin-top: 6px;
}
.list li h4 {
	color: #fbfdfd;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	text-transform: uppercase;
}
.list li {
	padding: 0 0 48px;
}
#contents .list li p {
	padding: 0;
}
.list li a.more {
	float: right;
	color: #34b0fb;
	display: inline-block;
	font-size: 14px;
}
.list li a.more:hover {
	color: #f89d3c;
}

/*------------------------------ SPONSOR ------------------------------*/

.SPONSORTable {

	margin:0px;padding:0px;
	width:630px;
	border:0px solid #000000;
	text-align:center;

}

.SPONSORTable table{

	width:630px;
    height:100%;
    margin:0px;padding:0px;
	text-align:center;
    

}


#SPONSORTable .SPONSORTable a {
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	
}
#SPONSORTable .SPONSORTable a.active {
	color:#ffffff;
	
}

#SPONSORTable .SPONSORTable a:hover {
	color:#eb621f;
	text-decoration:underline;
}


#SPONSORTable .SPONSORTable tr{

	vertical-align:middle;
	text-align:center;
	padding:0px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	

}

/*------------------------------ FOOTER ------------------------------*/
#footer {
	background-color: #e8eff4;
	border-top: 1px solid #fdfcfc;
}
#footer .body {
	background: #072438 url(../assets/images/bg_footer.png) no-repeat center top;
	min-height: 136px;
	padding: 36px 0;
}
#footer h4 {
	color: #fff;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 12px;
}
#footer p {
	color: #7890a1;
	font-size: 12px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 6px;
}
/** featured **/
#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}
#featured li {
	float: left;
	width: 220px;
	margin: 0 10px;
	text-align: center;
}
#featured li h3 {
	color: #07304d;
	font-size: 18px;
	margin: 18px 0;
}
#featured li h3 a {
	color: #07304d;
	text-decoration: none;
}
#featured li h3 a:hover {
	color: #eb621f;
}
#featured li p {
	color: #07304d;
	font-size: 12px;
	text-align: center;
}
/** links **/
#links {
	float: left;
	width: 460px;
	margin: 0 10px;
}
#links > div {
	float: left;
	width: 230px;
}
#links ul {
	list-style: none;
	width: 178px;
	margin: 0;
	padding: 0;
}
#links ul li {
	background: url(../assets/images/border-footer.png) repeat-x left bottom;
	margin: 0 0 6px;
	padding: 3px 0 8px;
}
#links ul li:first-child {
	padding-top: 0;
}
#links ul li a {
	color: #7890a1;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
#links ul li a:hover {
	color: #eb621f;
}
/** presented **/

#presented {
	float: left;
	width: 460px;
	margin: 0 10px 10px;
}


#footer .footnote {
	float: right;
	display: inline-block;
	color: #03436f;
	width: 460px;
	margin-right: 10px;
}


#footer .footnote a {
	color: #6768f6;
	text-decoration: none;
}


#footer .footnote a:hover {
	color: #eb621f;
}



/* ============================= UE Gallery ============================= */

.UEGallery {

	margin:0px;padding:0px;
	width:65%;
	border:0px solid #000000;
	horizontal-align:center;
	
	
}

.UEGallery table{

	width:100%;
    height:100%;
    margin:3px;padding:3px;
    background-color:#000000;
	horizontal-align:center;

}

.UEGallery  td{

	vertical-align:middle;
	background-color:#000000;
	text-align:center;
	padding:2px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	

}

/* ============================= UE Table ============================= */

.UETable {

	margin:0px;padding:0px;
	width:95%;
	box-shadow: 2px 2px 2px #888888;
	border:0px solid #000000;
	

}.UETable table{

	width:100%;
    height:100%;
    margin:0px;padding:0px;
    background-color:#404040;

}


.UETable a {
	color:#ffffff;
	text-decoration:none
	
}
.UETable a.active {
	color:#ffffff;
	
}

.UETable a:hover {
	color:#ff0000;
}


.UETable td{

	vertical-align:middle;
	background-color:#404040;
	text-align:center;
	padding:0px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	

}

/* ============================= UE Table2 ============================= */

.UETable2 {

	margin:0px;padding:0px;
	width:95%;
	box-shadow: 2px 2px 2px #888888;
	border:0px solid #000000;
	

}.UETable2 table{

	width:100%;
    height:100%;
    margin:0px;padding:0px;
    background-color:#404040;

}


.UETable2 a {
	color:#ffffff;
	text-decoration:none
	
}
.UETable2 a.active {
	color:#ffffff;
	
}

.UETable2 a:hover {
	color:#ff0000;
}


.UETable2 td{

	vertical-align:middle;
	background-color:#404040;
	text-align:left;
	padding:0px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	

}#contents #mainbox .wrapper.clearfix .info p {
	font-size: 18px;
}
.rules {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
